Subject: Re: last update is weird
From: "Vincent R." <[email-masked]>
To: Eric Lilja <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 09 Jun 2009 12:40:54 +0200
List-Id: <cygwin.cygwin.com>

On Tue, 09 Jun 2009 11:39:05 +0200, Eric Lilja <[email-masked]>
wrote:
> Vincent R. wrote:
>> Hi,
>> 
>> I have started cygwin-1.7 setup to update to latest cygwin dll and now
>> when
>> I start mintty,
>> seems are very weird.
>> My terminal looks like a mix between a windows terminal and mintty, for
>> instance I have the following
>> text in black and white :
> 
> I just did an upgrade too (and got the latest mintty) and the shortcut 
> that had been created during an earlier installation was now removed. 
> Just starting mintty directly results in an ugly looking terminal as you 
> say.
> I looked at another computer that I hadn't upgraded that still had the 
> mintty shortcut and there I noticed that target was:
> C:\cygwin\bin\mintty.exe -
> (notice the - at the end)
> So I added a - to my target on my manually created shortcut and now 
> mintty looks like it should when I start it.

I already have the minus...
I have uninstalled and resinstalled mintty but same problem.
I can also see that start menu shortcut is not created anymore.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/